# Uses of Class
org.eclipse.emf.cdo.lm.reviews.impl.TopicContainerImpl.TopicStatistics

Packages that use TopicContainerImpl.TopicStatistics
Package
Description
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of TopicContainerImpl.TopicStatistics in org.eclipse.emf.cdo.lm.reviews.impl

Methods in org.eclipse.emf.cdo.lm.reviews.impl that return TopicContainerImpl.TopicStatistics
Modifier and Type
Method
Description
`static TopicContainerImpl.TopicStatistics`
TopicContainerImpl.`getTopicStatistics(TopicContainer container)`